
https://ecat.ga.gov.au/geonetwork/static/api/records/5492a854-71e1-4caf-b19f-0becfce338ea


Up to date information about the extent and location of surface water provides all Australians with a common understanding of this valuable and increasingly scarce resource. Digital Earth Australia Waterbodies shows the wet surface area of waterbodies as estimated from satellites. It does not show depth, volume, purpose of the waterbody, nor the source of the water. Digital Earth Australia Waterbodies uses Geoscience Australia’s archive of over 30 years of Landsat satellite imagery to identify where over 300,000 waterbodies are in the Australian landscape and tells us the wet surface area within those waterbodies. It supports users to understand and manage water across Australia. For example, users can gain insights into the severity and spatial distribution of drought, or identify potential water sources for aerial firefighting during bushfires. The tool uses a water classification for every available Landsat satellite image and maps the locations of waterbodies across Australia. It provides a timeseries of wet surface area for waterbodies that are present more than 10% of the time and are larger than 2700m2 (3 Landsat pixels). The tool indicates changes in the wet surface area of waterbodies. This can be used to identify when waterbodies are increasing or decreasing in wet surface area. Refer to Krause et al. 2021 for full details of this dataset. https://doi.org/10.3390/rs13081437


